/*
 * generated by Xtext
 */
package org.eclipse.gemoc.execution.moccml.runstar.xtext;

/**
 * Initialization support for running Xtext languages 
 * without equinox extension registry
 */
public class RunstarStandaloneSetup extends RunstarStandaloneSetupGenerated{

	public static void doSetup() {
		new RunstarStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}

